/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Rechercher d'autres...",
	"expandContext": "Sélectionner un contexte de configuration globale...",
	"expandContextDialogTitle": "Sélection d'une configuration globale",
	"pleaseSelect": "Sélectionner",
	"contextTitle": "Gestion des configurations",
	"currentContext": "Contexte local : ${currentContextTitle}",
	"expandedContext": "Contexte global : ${expandedContextTitle}",
	"menuTitle": "Récent",
	"linkToWorkItemTitle": "Lien vers une demande de changement...",
	"showLinkedWorkItemsTitle": "Afficher les demandes de changement liées...",
	"createNewConfigurationSpace" : "Créer un espace de configuration",
	"manageConfigurations" : "Gérer les configurations",
	"globalConfigurations" : "Configurations globales",
	"manageChangesets" : "Gérer les ensembles d'artefacts modifiés",
	"newWorkspace" : "Espace de travail",
	"newSnapshot" : "Image instantanée",
	"exploreConfigurations" : "Ouvrir la gestion des configurations",
	"openCurrentConfiguration" : "Editer '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "L'URI racine de l'application de gestion des configurations n'a pas été extraite.",
	"noConfigurationSelected" : "Rien n'est sélectionné",
	"showChangesets" : "Explorer les ensembles d'artefacts modifiés...",
	"createChangeset" : "Créer un ensemble d'artefacts modifiés",
	"commitChangeset" : "Partager l'ensemble d'artefacts modifiés",
	"renameChangeset" : "Editer le commentaire",
	"completeChangeset" : "Terminer l'ensemble d'artefacts modifiés",
	"discardChangeset" : "Annuler l'ensemble d'artefacts modifiés",
	"changesetRenamed" : "Le commentaire sur l'ensemble d'artefacts modifiés a été mis à jour.",
	"changesetCompleted" : "L'ensemble d'artefacts a été terminé.",
	"changesetCommitted" : "L'ensemble d'artefacts modifiés a été partagé.  Vous êtes redirigé sur l'espace de travail...",
	"changesetDiscarded" : "L'ensemble d'artefacts a été annulé.",
	"renamePrompt" : "Mettez à jour le commentaire pour l'ensemble d'artefacts :",
	"loadingConfigurationPopup" : "Chargement...",
	"unableToLoadTitle" : "Impossible de charger le titre",//!SERVICE
	"configurationSpace" : "Espace de configuration : ",
	"localConfiguration" : "Configuration locale : ",
	"fullPath" : "Chemin complet : ",
	"parentSnapshot" : "Image instantanée de base : ",
	"parentWorkspace" : "Cible de flot : ",
	"workspace" : "Espace de travail : ",
	"noConfiguration" : "&lt;aucun&gt;",
	"description" : "Description : ",
	"noDescription" : "&lt;aucun&gt;",
	"associatedWorkItems" : "Demandes de changement associées",
	"addToGlobalConfiguration" : "Ajouter à la configuration globale...",
	cancelButton: "Annuler",
	
	completeConfirmationTitle: "Terminer l'ensemble d'artefacts modifiés",
	completeConfirmationContent: "Le fait de terminer l'ensemble d'artefacts modifiés \"${changesetTitle}\" empêche toute modification ultérieure de ses ressources. Lorsqu'un ensemble d'artefacts modifiés est terminé, vous pouvez le partager avec l'espace de travail pour appliquer les changements qu'il contient, ou bien vous pouvez l'abandonner s'il n'est finalement pas nécessaire. Pour apporter d'autres changements aux ressources, partagez d'abord l'ensemble avec l'espace de travail, puis créez un autre ensemble d'artefacts modifiés.",
	completeConfirmationOkButton: "Terminer l'ensemble d'artefacts modifiés",

	shareConfirmationTitle: "Partager l'ensemble d'artefacts modifiés",
	shareConfirmationContent: "Lorsque vous partagez l'ensemble d'artefacts modifiés \"${changesetTitle}\", les changements que vous avez apportés aux ressources qu'il contient sont appliqués à l'espace de travail. Ces changements deviennent visibles pour quiconque utilise l'espace de travail. Le partage de l'ensemble d'artefacts modifiés vous redirige vers l'espace de travail. Pour annuler l'effet d'un ensemble d'artefacts modifiés partagé, dans l'explorateur d'ensembles d'artefacts modifiés, créez un ensemble d'artefacts modifiés inverses.",
	shareConfirmationOkButton: "Partager l'ensemble d'artefacts modifiés",
	
	discardConfirmationTitle: "Abandonner l'ensemble d'artefacts modifiés",
	discardConfirmationContent: "Voulez-vous vraiment abandonner l'ensemble d'artefacts modifiés \"${changesetTitle}\" ? Une telle action ne peut être annulée (inversée). Tous les changements que vous avez créés dans cet ensemble sont donc définitivement perdus.",
	discardConfirmationOkButton: "Abandonner l'ensemble d'artefacts modifiés",
	
	"failedToCommitChangeset": "CRMVC0100E L'ensemble d'artefacts modifiés '${0}' ne peut pas être partagé.",  
	"failedToCommitChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été partagé. Il est peut-être vide, déjà partagé ou déjà abandonné.",  
	"failedToCommitChangeset.useraction": "Actualisez la page du navigateur et réessayez. Si l'ensemble d'artefacts modifiés est vide, ou déjà partagé ou abandonné, vous ne pouvez pas effectuer cette action. Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.  Assurez-vous également que vous êtes autorisé à écrire dans l'espace de travail dans lequel vous voulez effectuer le partage.",   

	"failedToCompleteChangeset": "CRMVC0101E L'application de gestion des configurations ne peut pas terminer l'ensemble d'artefacts modifiés '${0}'.",
	"failedToCompleteChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été terminé. Il est peut-être vide, ou déjà terminé, partagé ou abandonné.",  
	"failedToCompleteChangeset.useraction":  "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est vide, ou déjà terminé, partagé ou abandonné, vous ne pouvez pas effectuer cette action.  Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",  

	"failedToRenameChangeset": "CRMVC0102E L'ensemble d'artefacts modifiés '${0}' ne peut pas être renommé.",
	"failedToRenameChangeset.explanation": "L'ensemble d'artefacts modifiés n'a pas été renommé. Vous devez en être le propriétaire ou avoir le droit de modifier ceux des autres membres de l'équipe.",
	"failedToRenameChangeset.useraction": "Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.", 

	"failedToDiscardChangeset": "CRMVC0103E L'ensemble d'artefacts modifiés '${0}' ne peut pas être abandonné.",  
	"failedToDiscardChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été abandonné. Il est peut-être déjà partagé ou abandonné.",
	"failedToDiscardChangeset.useraction": "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est déjà partagé ou abandonné, vous ne pouvez pas effectuer cette action.  Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",
	"archivedMessage": "La configuration ${0} a été archivée.",
	"archivedUnknownMessage": "La configuration a été archivée.",
	"archivedTitle": "Configuration non valide",
	quickCreateMenuTitle : "Créer",
	showHistory: "Afficher l'historique",
	"sharedMessage": "Cet ensemble d'artefacts modifiés a été partagé et ne peut pas être sélectionné comme contexte pour votre travail. Les modifications des ressources doivent être effectuées dans un ensemble d'artefacts modifiés ou un espace de travail actifs. Dans le menu Gestion des configurations, sélectionnez un autre contexte.",
	
	"operationFailed": "Echec de l'opération"
})

