/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Titolo:",
	subtitleLabel: "Sottotitolo:",
	descriptionLabel: "Descrizione:",
	causeLabel: "Causa:",
	solutionLabel: "Soluzione:",
	seeAlsoLabel: "Vedere anche:",
	develLabel: "Informazioni di debug:",
	showDevel: "Mostra informazioni",
	hideDevel: "Nascondi informazioni",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Si è verificato un problema di comunicazione con il server.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Si è verificato un errore durante la comunicazione con il server.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Riprovare a completare l'operazione o azzerare la cronologia nel browser web e aggiornare la pagina. Se il problema persiste, contattare l'amministratore di sistema.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Argomenti richiesta:\n${args}\n\nRisposta richiesta:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Si è verificato un problema di comunicazione con il server.",
			description: "Si è verificato un errore durante la comunicazione con il server.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Riprovare a completare l'operazione o azzerare la cronologia nel browser web e aggiornare la pagina. Se il problema persiste, contattare l'amministratore di sistema.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Argomenti richiesta:\n${args}\n\nRisposta richiesta:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Non si dispone dell'autorizzazione corretta per eseguire l'azione richiesta.",
			subtitle: "Accesso negato",
			description: "Il server ha risposto con un errore 403 (Accesso negato).  Non si dispone dell'autorizzazione per eseguire l'azione richiesta.",
			cause: "",
			solution: "Aggiornare la pagina del browser e riprovare.  Assicurarsi di disporre dei privilegi sufficienti per eseguire l'operazione richiesta."
		}
	}
});

