/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "タイトル:",
	subtitleLabel: "サブタイトル:",
	descriptionLabel: "説明:",
	causeLabel: "原因:",
	solutionLabel: "解決方法:",
	seeAlsoLabel: "関連情報:",
	develLabel: "デバッグ情報:",
	showDevel: "情報の表示",
	hideDevel: "情報の非表示",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E サーバーとの通信時に問題がありました。",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "サーバーとの通信中にエラーが発生しました。", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "操作の実行を再試行するか、Web ブラウザーの履歴を消去してからページを最新表示してください。問題が解決しない場合は、システム管理者にお問い合わせください。", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "要求引数:\n${args}\n\n要求応答:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E サーバーとの通信時に問題がありました。",
			description: "サーバーとの通信中にエラーが発生しました。", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "操作の実行を再試行するか、Web ブラウザーの履歴を消去してからページを最新表示してください。問題が解決しない場合は、システム管理者にお問い合わせください。", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "要求引数:\n${args}\n\n要求応答:\n${response}" //!SERVICE
		},
		
		403: {
			title: "要求されたアクションを実行するための正しい権限がありません。",
			subtitle: "禁止",
			description: "サーバーが  403 (禁止) エラーで応答しました。要求されたアクションを実行する権限がありません。",
			cause: "",
			solution: "ブラウザー・ページを最新表示し、再試行してください。要求された操作を実行するための十分な特権があることを確認してください。"
		}
	}
});

