/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "標題：",
	subtitleLabel: "子標題：",
	descriptionLabel: "說明：",
	causeLabel: "原因：",
	solutionLabel: "解決方案：",
	seeAlsoLabel: "另請參閱：",
	develLabel: "除錯資訊：",
	showDevel: "顯示資訊",
	hideDevel: "隱藏資訊",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E 與伺服器進行通訊時發生問題。",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "與伺服器進行通訊時發生錯誤。", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "請再次嘗試完成作業，或者清除 Web 瀏覽器中的歷程記錄，然後重新整理頁面。如果問題持續存在，請與系統管理者聯絡。", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "要求引數：\n${args}\n\n要求回應：\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E 與伺服器進行通訊時發生問題。",
			description: "與伺服器進行通訊時發生錯誤。", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "請再次嘗試完成作業，或者清除 Web 瀏覽器中的歷程記錄，然後重新整理頁面。如果問題持續存在，請與系統管理者聯絡。", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "要求引數：\n${args}\n\n要求回應：\n${response}" //!SERVICE
		},
		
		403: {
			title: "您沒有適當權限來執行所要求的動作。",
			subtitle: "已禁止",
			description: "伺服器回應了 403（已禁止）錯誤。您無權執行所要求的動作。",
			cause: "",
			solution: "請重新整理瀏覽器頁面，然後再試一次。確保您具有足夠的權限來執行所要求的作業。"
		}
	}
});

