/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "추가 검색...",
	"expandContext": "글로벌 구성 컨텍스트 선택...",
	"expandContextDialogTitle": "글로벌 구성 선택",
	"pleaseSelect": "선택",
	"contextTitle": "Configuration Management",
	"currentContext": "로컬 컨텍스트: ${currentContextTitle}",
	"expandedContext": "글로벌 컨텍스트: ${expandedContextTitle}",
	"menuTitle": "최근",
	"linkToWorkItemTitle": "변경 요청에 대한 링크...",
	"showLinkedWorkItemsTitle": "링크된 변경 요청 표시...",
	"createNewConfigurationSpace" : "새 구성 공간 작성",
	"manageConfigurations" : "구성 관리",
	"globalConfigurations" : "글로벌 구성",
	"manageChangesets" : "변경 세트 관리",
	"newWorkspace" : "작업공간",
	"newSnapshot" : "스냅샷",
	"exploreConfigurations" : "Configuration Management 열기",
	"openCurrentConfiguration" : "'${configTitle}' 편집",
	"failedToRetrieveRootVvcUri" : "루트 Configuration Management 애플리케이션 URI가 검색되지 않았습니다.",
	"noConfigurationSelected" : "선택하지 않았습니다.",
	"showChangesets" : "변경 세트 탐색...",
	"createChangeset" : "변경 세트 작성",
	"commitChangeset" : "변경 세트 공유",
	"renameChangeset" : "주석 편집",
	"completeChangeset" : "변경 세트 완료",
	"discardChangeset" : "변경 세트 버리기",
	"changesetRenamed" : "변경 세트 주석이 업데이트되었습니다.",
	"changesetCompleted" : "변경 세트가 완료되었습니다.",
	"changesetCommitted" : "변경 세트가 공유되었습니다. 작업 공간으로 경로 재지정합니다...",
	"changesetDiscarded" : "변경 세트를 버렸습니다.",
	"renamePrompt" : "변경 세트의 주석을 업데이트하십시오.",
	"loadingConfigurationPopup" : "로드 중...",
	"unableToLoadTitle" : "제목을 로드할 수 없음",//!SERVICE
	"configurationSpace" : "구성 공간: ",
	"localConfiguration" : "로컬 구성: ",
	"fullPath" : "전체 경로: ",
	"parentSnapshot" : "기본 스냅샷: ",
	"parentWorkspace" : "플로우 대상: ",
	"workspace" : "작업공간: ",
	"noConfiguration" : "&lt;없음&gt;",
	"description" : "설명: ",
	"noDescription" : "&lt;없음&gt;",
	"associatedWorkItems" : "연관 변경 요청",
	"addToGlobalConfiguration" : "글로벌 구성에 추가...",
	cancelButton: "취소",
	
	completeConfirmationTitle: "변경 세트 완료",
	completeConfirmationContent: "\"${changesetTitle}\" 변경 세트를 완료하면 자원에 대해 추가 변경을 수행할 수 없습니다. 완료된 변경 세트를 작업공간과 공유하여 변경사항을 적용하거나 완료된 변경 세트가 필요하지 않는 경우 버릴 수 있습니다. 자원을 추가로 변경하려면 먼저 작업공간과 변경 세트를 공유한 후 다른 변경 세트를 작성하십시오. ",
	completeConfirmationOkButton: "변경 세트 완료",

	shareConfirmationTitle: "변경 세트 공유",
	shareConfirmationContent: "\"${changesetTitle}\" 변경 세트를 공유하면 자원에 대한 변경사항이 작업공간에 적용됩니다. 그러면 이 변경사항이 작업공간을 사용하는 모든 사용자에게 표시됩니다. 변경 세트를 공유하면 사용자에게 작업공간이 경로 재지정됩니다. 변경 세트 탐색기에서 공유 변경 세트의 적용을 실행 취소하려면 변경 세트 되돌리기를 작성하십시오. ",
	shareConfirmationOkButton: "변경 세트 공유",
	
	discardConfirmationTitle: "변경 세트 버리기",
	discardConfirmationContent: "\"${changesetTitle}\" 변경 세트를 버리시겠습니까? 버리기 조치를 실행 취소(되돌리기)할 수 없습니다. 이 변경 세트의 모든 변경사항이 영구적으로 유실됩니다. ",
	discardConfirmationOkButton: "변경 세트 버리기",
	
	"failedToCommitChangeset": "CRMVC0100E '${0}' 변경 세트를 공유할 수 없습니다.",  
	"failedToCommitChangeset.explanation": "변경 세트가 공유되지 않았습니다. 변경 세트가 비어 있거나 이미 공유되었거나 또는 버렸을 수 있습니다.",  
	"failedToCommitChangeset.useraction": "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 비어 있거나 이미 공유되었거나 또는 버렸을 경우 이 조치를 완료할 수 없습니다. 그렇지 않은 경우 이 변경 세트의 소유자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오. 또한 공유하려는 작업공간에 대해 쓰기 권한이 있는지도 확인하십시오.",   

	"failedToCompleteChangeset": "CRMVC0101E Configuration Management 애플리케이션이 '${0}' 변경 세트를 완료할 수 없습니다.",
	"failedToCompleteChangeset.explanation": "변경 세트가 완료되지 않았습니다. 변경 세트가 비어 있거나 변경 세트를 이미 완료, 공유 또는 버렸을 수 있습니다.",  
	"failedToCompleteChangeset.useraction":  "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 비어 있거나 변경 세트를 이미 완료, 공유 또는 버린 경우 이 조치를 완료할 수 없습니다. 그렇지 않은 경우 이 변경 세트의 소유자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.",  

	"failedToRenameChangeset": "CRMVC0102E '${0}' 변경 세트의 이름을 바꿀 수 없습니다.",
	"failedToRenameChangeset.explanation": "변경 세트의 이름이 바뀌지 않았습니다. 변경 세트의 소유자이거나 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있어야 합니다.",
	"failedToRenameChangeset.useraction": "이 변경 세트의 작성자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.", 

	"failedToDiscardChangeset": "CRMVC0103E '${0}' 변경 세트를 버릴 수 없습니다.",  
	"failedToDiscardChangeset.explanation": "변경 세트를 버리지 못했습니다. 변경 세트를 이미 공유했거나 버렸을 수 있습니다.",
	"failedToDiscardChangeset.useraction": "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트를 이미 공유했거나 버린 경우 이 조치를 완료할 수 없습니다. 이 변경 세트의 작성자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.",
	"archivedMessage": "${0} 구성이 아카이브되었습니다.",
	"archivedUnknownMessage": "구성이 아카이브되었습니다.",
	"archivedTitle": "올바르지 않은 구성",
	quickCreateMenuTitle : "작성",
	showHistory: "히스토리 표시",
	"sharedMessage": "이 변경 세트가 공유되었으므로 사용자 작업에 대한 컨텍스트로 선택할 수 없습니다. 자원에 대한 변경은 활성 변경 세트 또는 작업공간에서 작성되어야 합니다. Configuration Management 메뉴에서 다른 컨텍스트를 선택하십시오.",
	
	"operationFailed": "오퍼레이션 실패"
})

